uart_handle_cts_change
Prev | Chapter 23. 16x50 UART Driver | Next

## Name

uart_handle_cts_change — handle a change of clear-to-send state

## Synopsis

`void uart_handle_cts_change (` | struct uart_port * | port,
| unsigned int | status`)`;

## Arguments

`port`

  uart_port structure for the open port

`status`

  new clear to send status, nonzero if active

Prev | Up | Next
uart_handle_dcd_change | Home | uart_update_timeout